Linux IPv6 HOWTO (en)
Prev | Chapter 7. Configuring normal IPv6 routes | Next

# 7.5. Removing an IPv6 route through an interface

Not so often needed to use by hand, configuration scripts will use such on shutdown.

## 7.5.1. Using "ip"

Usage:

    # /sbin/ip -6 route del <ipv6network>/<prefixlength> dev <device>

Example:

    # /sbin/ip -6 route del 2000::/3 dev eth0

## 7.5.2. Using "route"

Usage:

    # /sbin/route -A inet6 del <network>/<prefixlength> dev <device>

Example:

    # /sbin/route -A inet6 del 2000::/3 dev eth0

Prev | Home | Next
Add an IPv6 route through an interface | Up | FAQ for IPv6 routes